rem Set your local paths here
set CYGWIN=%CD%\mingw
set MSYS=%CD%\msys

rem General path settings
set PATH=%CYGWIN%\bin;%MSYS%\bin;%PATH%;

set BACKUPUSERNAME=%USERNAME%
set BACKUPHOME=%HOME%
set USERNAME=testapp
set HOME=%MSYS%\home\%USERNAME%

rem Start the swt console
cd %MSYS%
start msys.bat
cd ..

set HOME=%BACKUPHOME%
set USERNAME=%BACKUPUSERNAME%
rem
	